Subject: Kerberos and wu-ftpd

From: Forrest Aldrich <[email-masked]>
Date: Thu, 5 Dec 1996 18:09:14 -0500 (EST)

I located the CMU version of ftpd recently... it's based upon an
earlier version of 2.4.2; I wonder if anyone has merged the code
changes to support kerberos into the latest beta.11 distribution.

Have concrete plans been made to support kerberos-5 in 2.5 (or has
anyone started on this)?

TIA...